Bug 165693 - New port: net/py-celery Asynchronous task queue/job queue
Summary: New port: net/py-celery Asynchronous task queue/job queue
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-04 19:10 UTC by Alexandros Kosiaris
Modified: 2012-03-24 16:10 UTC (History)
0 users

See Also:


Attachments
py-celery.shar (45.08 KB, text/plain)
2012-03-04 19:10 UTC, Alexandros Kosiaris
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexandros Kosiaris 2012-03-04 19:10:10 UTC
        <precise description of the problem (multiple lines)>
Comment 1 Martin Wilke freebsd_committer 2012-03-08 13:33:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-03-24 16:06:53 UTC
miwi        2012-03-24 16:06:44 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/py-celery      Makefile distinfo pkg-descr pkg-plist 
  Log:
  Celery is an open source asynchronous task queue/job queue based on distributed
  message passing. It is focused on real-time operation, but supports scheduling
  as well.
  
  The execution units, called tasks, are executed concurrently on one
  or more worker nodes. Tasks can execute asynchronously (in the
  background) or synchronously (wait until ready).
  
  Celery is written in Python, but the protocol can be implemented
  in any language. It can also operate with other languages using
  webhooks.
  
  The recommended message broker is RabbitMQ, but limited support for Redis,
  Beanstalk, MongoDB, CouchDB, and databases (using SQLAlchemy or the Django
  ORM) is also available.
  
  WWW:   http://pypi.python.org/pypi/celery/
  
  PR:             ports/165693
  Submitted by:   Alexandros Kosiaris <akosiaris+ports@gmail.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.4906    +1 -0      ports/devel/Makefile
  1.1       +33 -0     ports/devel/py-celery/Makefile (new)
  1.1       +2 -0      ports/devel/py-celery/distinfo (new)
  1.1       +17 -0     ports/devel/py-celery/pkg-descr (new)
  1.1       +571 -0    ports/devel/py-celery/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2012-03-24 16:07:22 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!